interactions:
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      User-Agent: [rtv test suite PRAW/3.6.1 Python/3.6.1 b'Darwin-14.5.0-x86_64-i386-64bit']
    method: GET
    uri: https://api.reddit.com/r/python/.json?limit=1024
  response:
    body:
      string: !!binary |
[encoded data, 54570 characters]
        5KNnDcU0iAf/H1W4Nd080QMA
    headers:
      Accept-Ranges: [bytes]
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Length: ['36612']
      Content-Type: [application/json; charset=UTF-8]
      Date: ['Thu, 14 Sep 2017 04:37:59 GMT']
      Server: [snooserv]
      Set-Cookie: ['loid=00000000000drj5h5z.2.1505363878980.Z0FBQUFBQlp1Z2VuQ2x3TEQxRjJkYmpDd0Z6MEVicHFWZ3FrVUE5dEZEZDNVREpmOEFyc3Y4MVZyeFlXczlNMWdkWklPMjhSaVJ3VG5kejU2M3FtdHFhY1ZuV25xOVpIM2NKQUhvYXdlbTdGZkZDbGpwSVEzVk1XbWJtaUdOdzMtQnNROTNqZGVjY0k;
          Domain=reddit.com; Max-Age=63071999; Path=/; expires=Sat, 14-Sep-2019 04:37:59
          GMT; secure', 'session_tracker=Ac4ZR9YjrYKe9Ie4xl.0.1505363878977.Z0FBQUFBQlp1Z2VuR0ZMUmdaUlVSbURIbV96N2RyMG84WGZmRnB2YWdzM2sxVDFRUU1nUWI1MUxLNkhTQUNpNDFBeGhWVEVFdDV1RFRHdGtpUXdiQlhGVGQwMGV5MlZfTVV3d25laHhYMUNodTJEZnc3WTQyQzRMRmxMZGdzY3hPdlprS1V4V1hENUE;
          Domain=reddit.com; Max-Age=7199; Path=/; expires=Thu, 14-Sep-2017 06:37:59
          GMT; secure', edgebucket=rMKRJo2xujo0RHdvaq; Domain=reddit.com; Max-Age=63071999;
          Path=/;  secure]
      Strict-Transport-Security: [max-age=15552000; includeSubDomains; preload]
      Vary: [accept-encoding]
      Via: [1.1 varnish]
      X-Cache: [MISS]
      X-Cache-Hits: ['0']
      X-Moose: [majestic]
      X-Served-By: [cache-ord1736-ORD]
      X-Timer: ['S1505363879.859811,VS0,VE636']
      access-control-allow-origin: ['*']
      access-control-expose-headers: ['X-Reddit-Tracking, X-Moose']
      cache-control: ['max-age=0, must-revalidate']
      set-cookie: ['loid=00000000000drj5h5z.2.1505363878980.Z0FBQUFBQlp1Z2VuQ2x3TEQxRjJkYmpDd0Z6MEVicHFWZ3FrVUE5dEZEZDNVREpmOEFyc3Y4MVZyeFlXczlNMWdkWklPMjhSaVJ3VG5kejU2M3FtdHFhY1ZuV25xOVpIM2NKQUhvYXdlbTdGZkZDbGpwSVEzVk1XbWJtaUdOdzMtQnNROTNqZGVjY0k;
          Domain=reddit.com; Max-Age=63071999; Path=/; expires=Sat, 14-Sep-2019 04:37:59
          GMT; secure', 'session_tracker=Ac4ZR9YjrYKe9Ie4xl.0.1505363878977.Z0FBQUFBQlp1Z2VuR0ZMUmdaUlVSbURIbV96N2RyMG84WGZmRnB2YWdzM2sxVDFRUU1nUWI1MUxLNkhTQUNpNDFBeGhWVEVFdDV1RFRHdGtpUXdiQlhGVGQwMGV5MlZfTVV3d25laHhYMUNodTJEZnc3WTQyQzRMRmxMZGdzY3hPdlprS1V4V1hENUE;
          Domain=reddit.com; Max-Age=7199; Path=/; expires=Thu, 14-Sep-2017 06:37:59
          GMT; secure', edgebucket=rMKRJo2xujo0RHdvaq; Domain=reddit.com; Max-Age=63071999;
          Path=/;  secure]
      x-content-type-options: [nosniff]
      x-frame-options: [SAMEORIGIN]
      x-reddit-tracking: ['https://pixel.redditmedia.com/pixel/of_destiny.png?v=0nJassOqJ4hgdIhysVJwPAPGzPflu0ZF%2FVPaa86UI1f%2FswGlKnlhdsTzxERLYcO8VebTY4zCy0s%3D']
      x-ua-compatible: [IE=edge]
      x-xss-protection: [1; mode=block]
    status: {code: 200, message: OK}
version: 1
